﻿/***** © zeta software GmbH 2007
Layout: Business *****/

div#left_frame {
	margin-left: 12px;
}

div#bg_1 {
	width : expression((document.documentElement && document.documentElement.clientHeight) ? (document.documentElement.clientWidth < 980) ? "980px" : "100%" : (document.body.clientWidth < 980) ? "980px" : "100%");
}

div#bg_2 {
	width : expression((document.documentElement && document.documentElement.clientHeight) ? (document.documentElement.clientWidth < 980) ? "980px" : "100%" : (document.body.clientWidth < 980) ? "980px" : "100%");
}

fieldset#search input.submit {
	font-size : 11px;
	font-weight : bold;
	width : 35px;
	background-color : #898989;
	color :  #ffffff;
	border : 1px solid #898989;
	vertical-align : middle;
	height : 18px;
}